body {
	color: #4A597B;
	direction: rtl; font-family: Arial, Helvetica, sans-serif; 
/* 	font-size: 10pt;  */
	font-size: 14px;
	margin: 0px; 
	padding: 0px;
	z-index: 1;
	}
#everything {
/* 	background-color: #F7F3EF; */
	color: #4A597B;
	direction: rtl; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	padding: 0px;
	z-index: 1;
}
#everything #articleBody .text{
    font-size: 17px !important;
/*     text-align: right !important; */
    line-height: 21px;
}
	
	
img  {border: none; }
a {color: #4A597B; border: none; text-decoration: none;}
.text {color: #000000;}
.text  a {border-bottom:1px dotted; }
.darkBG {background-color:#4A597B; color:#ffffff;}
.midBG {background-color:#DEDFE7; color:#4A597B;} /* also maybe background-color:#DBDEE5 */
input, textarea, select 
{
	border: 1px solid #4A597B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
table, tr, td {
	border: none; 
	padding: 1px 0px 2px 4px; text-align: right; margin: 1px; vertical-align: top;
	font-size: 13px;
}
center {margin: 0px; padding: 0px}

.widget_animals_image_gallery_banners .bottom-part{
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	behavior: url(/CMS/templates/PIE.htc);
	padding: 9px;
	text-align: center;
}
.widget_animals_image_gallery_banners .rounded-title-box
{
	padding: 1px;
	margin-bottom: 2px;
	text-align: center;
}
.widget_animals_image_gallery_banners .gallery-banner .text{
	position: absolute;
	bottom: 0;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	width: 100%;
	background-image: url("../images/footer/menu-back.png");
}
/* .front-helpUsBox .text-2{ */
/* 	font-size: 15px; */
/* 	float: left; */
/* 	margin-top: 5px; */
/* 	margin-left: 10px; */
/* } */
.widget_animals_image_gallery_banners a{
	border: none !important;
}
.widget_animals_image_gallery_banners .gallery-banner a, .widget_animals_image_gallery_banners .gallery-banner a:visited{
	
	color: white !important;
}
.widget_animals_image_gallery_banners .gallery-banner .text a:hover{
	color: #f2e68c !important;
}

.widget_animals_image_gallery_banners .gallery-banner{
	position: relative;
/* 	width: 249px; */
    width: 280px;
    height: inherit;
/* 	height: 118px; */
}
.widget_animals_image_gallery_banners .gallery-banner img{
	width: 249px;
	height: 118px;
}
.widget_animals_image_gallery_banners table, .widget_animals_image_gallery_banners tr,
.widget_animals_image_gallery_banners td{
	margin: 0;
	padding: 0;
	border: none;
	border-spacing: 0;
} 
.widget_animals_image_gallery_banners td{
	padding-left: 2px;
	padding-bottom: 2px;
}







#bottom { position: relative; background-color: #4A597B; color: #ffffff !important; padding: 2px 12px 2px 12px; margin-bottom: 0px; text-align: center; height: 18px;}
#bottom  a {color: #ffffff !important;}

#rightContent {text-align: justify;}

/* general TYPES */

.h1, h1 
{
	font-size: 33px;
	text-align: center; 
	line-height: 33px; 
	margin: 0; 
	color: #4A597B;
}
.subtitle { 
	font-size: 21px;
	font-weight: normal; 
	text-align: center; 
	margin: 3px 0px -2px 0px; 
	color: #4A597B;
}
.summary { 
	font-size: 13px !important;
	font-weight: normal;
} 
.summary:empty{visibility: hidden; display: none;}
h2, .h2 {
	font-size: 27px; 
	font-weight: normal; 
	line-height: 27px; 
	margin: 0;
}
h3, .h3 {
	font-size: 20px; 
	font-weight: bold; 
	line-height: 20px; 
	margin: 0; 
	text-align: center !important;
}
.h4, h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	margin-top: 10px;
}
h5,.h5 {	  
		font-size: 15px;
		font-weight: bold; 
		line-height: 15px; 
		margin: 0px !important;
}
.important { 
	font-size: 15px; 
	font-weight: bold; 
	margin: 5px 15px -10px 15px;
}
.bigboxtitle {
	font-size: 25px; 
	font-weight: bold; 
	text-align: center;
}
.sources {
	color: #000000; 
	font-size: 11px; 
	line-height: 17px;
}
.anchor {
	font-size: 11px;
}
.morespaced {margin: 0px 0px 5px 0px; padding:0px;}

li {list-style-position: outside; padding-right: 5px; margin: 0px 0px 10px 10px; }
ul {margin-right: 16px; padding: 0px;}
ol {margin-right: 20px; padding: 0px;}


.under {text-decoration: underline !important;}
.italic { font-style: italic; }
.small { 
	font-size: 13px !important;
  	line-height: 11px;
}
.floatright {float: right; margin-top: 5px; margin-left: 16px; margin-bottom: -2px; padding: 0px;  }
.floatleft {float: left; margin-top: 5px; margin-right: 16px; margin-bottom: -2px; padding: 0px; }
.red {color: #ee0000 !important;}
.dottedLink {border-bottom: 1px dotted !important; cursor:pointer;cursor:hand;}
.name { font-variant: small-caps;
font-weight: bold;}
.justify{text-align: justify !important;}
.quote{
	margin-right:20px !important; 
	margin-left:20px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.boxAmongBoxes{width: 500px; position: relative; margin-bottom: 15px;}


.padded {padding: 8px 10px 10px 10px !important;}
.innerPadded {padding: 5px 5px 5px 20px !important;}
.spaceUp{margin-top: 13px !important;} /* for equal vertical spacing betwixt items, such as on left column */
.boxtext {margin: 5px;}
.bold {font-weight: bold !important;}
.spacedown { border: 1px solid !important; border-color: transparent transparent #F7F3EF transparent !important; width: 100%; padding: 2px 12px 2px 12px; position: relative;}	/* 1px space  below an item */
.spaceAbove{ border: 1px solid !important; border-color: #F7F3EF  transparent transparent transparent !important; width: auto; margin: 0px; padding: 3px 12px 3px 15px; position: relative;}	/* 1px space  above an item */
.blank {margin-left: 15px !important; margin-right: 15px !important; width: 15px !important;}
.center {text-align: center;}

.screenOnly {display: inline; visibility: visible; }

/* pop Box */
.popBox{border:1px solid #526184; background-color:#DEDFE7; padding:5px 5px 5px 5px; margin:0px; text-align: center; min-width:200px; min-height:200px;}
.popImage{margin:0px; border: none;}
.theX {position:absolute;top:1px;right:1px;margin:0px; height:15px;width:15px;font-weight:bold;z-index:999;background-color:#DEDFE7;padding:0px;cursor:pointer;cursor:hand; visibility:visible; }
.gallery {cursor:pointer;cursor:hand;}
.pseudoLink{cursor:pointer;cursor:hand;}

.top_links
{
    font-size: 11px;
    position: absolute;
    top: 4px;
    width: 360px;
    right: 115px;
}

.top_links .links
{
    float: right;
     padding-right: 10px;
}

.top_links a, .top_links a:visited
{
    color: black !important;
}

.top_links .divider
{
    color: black;
    padding-right: 12px;
}

.topMenuItem{
    background-color: #ffffff; 
    padding: 0px 0px 3px 0px; 
    position: absolute; 
    top: 27px; 
    white-space: nowrap;
    font-weight: bold; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; z-index: 100; border: 1px solid #DEDFE7;
	width: 136px;
}
.topMenuItem a 
{
    border-bottom: none !important; margin:2px 8px 2px 2px;
}
.topMenuItem a:hover{
	color: #001a54;
}

#otherArticles a {border: none;}

.menus{
/* 	float: right; */
	width: 168px;
	height: 27px;
	background-image: url("../images/footer/menu-back.png");
/* 	margin-right: 1px; */
	position: relative;
    display: inline-block;

}
.menus:last-child{
	width: 165px;
}

.menus_self{
/* 	background-color: rgba(1, 29, 141, 0.53); */
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.7);
}

.mitem 
{
/* 	width: 136px; */
/* 	height: 27px; */
}
.smalltext {direction: rtl; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

/* MISC */
.facebook  { font-weight: normal; font-size: 11px; border: none; text-align: left; }
.facebook img{
	vertical-align: -3px;
}

.cover_all
{
    position:absolute; 
    width:100%;
    height:100%;
    top:0;
    left: 0;
    z-index: 10;
    cursor:pointer;
    color:transparent;
}

.roundBottom {
	-webkit-border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
behavior: url(/CMS/templates/PIE.htc);
	/* 	overflow:hidden; */
}
.roundTop {
-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
behavior: url(https://anonymous.org.il/CMS/templates/PIE.htc);
/*position:relative;
z-index: 0;*/

	overflow: hidden;
}
.roundAll {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(/CMS/templates/PIE.htc);
	overflow: hidden;
}

.menu_title {
	text-align: center;
	margin-top: 3px;
	background-image: url("../images/footer/menu-back2.png");
/* 	float: right; */
	position: relative;
	width: 168px;
}

.menu_title_a
{
    font-size: 18px;
    text-align: center;
/* 	width: 136px; */
/* 	height: 27px; */
	color: white !important;
}

.addthis_toolbox .at_a11y {
    display: none;
}

.addthis_toolbox a
{
    border-bottom: medium none !important;
}

.linkToSuperCategory{
	color: black;
	margin-top:10px;
}


#aroundForm .form-submit{
	float: right;	
}

#aroundForm .form-wait{
    position: relative;
    top: -4px;
	visibility: hidden;
}

#aroundForm .form-control-text-input, #aroundForm .form-control-email-input{
	height: 30px;
	background: white;
	border: 1px solid #4a597b;
	width: 280px;
}

#aroundForm .form-control-captcha-input{
	height: 30px;
}

#aroundForm .field-label{
	font-size: 16px;
	vertical-align: middle;
}

#aroundForm .submit-area{
	margin-bottom: 30px;
}

#aroundForm .form-control-submit{
	padding: 10px;
	font-size: 1.5em;
}

.form-opening-link{
	display: inline;
}
.form-opening{
	display: none;
}

.blogsLine{
    width:180px; direction: ltr;
	position: absolute;
	left: 20px;
	top: 20px;
}
.blogsLine .item{
	float: left;
	position: relative;
	width: 44px;
	height: 44px;
}
.blogsLine .item a{
	position: absolute;
	width: 44px;
}
.blogsLine .item .inner{
	box-shadow: 4px 4px 5px 0px rgba(98, 103, 104, 0.61);
	width: 37px;
	height: 34px;
	position: absolute;
	top: 3px;
	border-radius: 5px;
}

.rounded-title-box{
	font-size: 24px;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/CMS/templates/PIE.htc);
	padding: 1px;
	padding-right: 12px;
	background-color: #D8D9EB;
}

.helpUsBox{
	color: #536569;
}
.helpUsBox a, .helpUsBox a:visited{
	color: #536569;
}
.helpUsBox .title{
	background-color: #D8D9EB;
}
.link-banner{
	margin-top: 10px;
}
.link-banner .text{
-webkit-border-radius: 10px 0 0 10px;
-moz-border-radius: 10px 0 0 10px;
border-radius: 10px 0 0 10px;
behavior: url(/CMS/templates/PIE.htc);
background-color: #D8D9EB;
padding: 14px;
line-height: 28px;
width: 101px;
height: 61px;
float: left;
text-align: center;
}
.link-banner .text a{
	border: none;
}
.link-banner .text .line1{
	font-size: 32px;
	font-weight: bold;
}
.link-banner .text .line2{
	font-size: 23px;
}
.link-banner .image{
	width: 217px;
}
.link-banner .image img{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.petition-link-banner .text{
	float: none;
    border-radius: 0 10px 10px 0;
}
.petition-link-banner .image{
	float: left;
    width: inherit;
}
.rec-side-banners{
	margin-top: 21px;
}
.side_banner{
	margin-top: 10px;
overflow: hidden;
}
.side_banner .text{
-webkit-border-radius: 10px 0 0 10px;
-moz-border-radius: 10px 0 0 10px;
border-radius: 10px 0 0 10px;
behavior: url(/CMS/templates/PIE.htc);
background-color: #D8D9EB;
float: left;
width: 171px;
height: 58px;
padding: 5px;
padding-right: 7px;
}
.side_banner .text a{
	border:none;
}
.side_banner .text .title{
	font-size: 13px;
	font-weight: bold;
}
.side_banner .text .titleReadMore{
	font-size: 11px;
}
.side_banner .text .snippet{
	font-size: 12px;
	margin-top: 2px;
	height: 45px;
}
.side_banner .image{
width: 163px;
float: left;
margin-left: 2px;
}
.side_banner .image img{
	opacity: 0.9;
	filter: alpha(opacity=90);
	width: 163px;
}

.sign_petition{
	text-align:center; padding-left: 0px; width: 162px;
}
.sign_petition a{
	cursor:pointer;
}
.text_flexible_titled{
	  position:relative;
}
.text_flexible_titled .title{
	position:relative; top:0px; right:0px;
	text-align: center;
}
.text_flexible_titled .inner{
	style="position:relative; top:0px; right:0px; text-align:center;
}
.text_flexible_titled .aroundText{
	position:relative;
	overflow:hidden; 
}
.text_flexible_titled .aroundText2{
	position: relative; text-align:right; left: -8px; top: 9px;
}
.text_flexible_no_title{
	 position:relative;
}
.text_flexible_no_title .inner{
	position:relative; overflow:hidden;
}
.text_flexible_no_title .aroundText{
	position: relative; text-align:right;
}
.image_flexible_titled_linked{
	position:relative; padding: 0px;
}
.image_flexible_titled_linked .inner{
	position:relative; top:0px; right:0px; text-align:center; width: 100%; height: 18px;
}
.image_flexible_titled_linked img{
	position:relative; margin:0px 0px -1px 0px; padding:0px; border:0px;
}
.text-align-right{
	text-align: right;
}
.text-align-center{
	text-align: right;
}

.build_box_from_category{
	"text-align: left;
}

#like_box{
	margin-top: 21px;
	background-color: white;
}
#like_box_faces{
	margin-top: 21px;
	background-color: white;
}
/* .fb_iframe_widget{ */
/* 	margin-top: 2px; */
/* 	margin-bottom: 10px; */
/* } */
.fb_iframe_widget iframe{
	position: inherit !important;
}



#like_box .title{
	background-color: #D8D9EB;
}

#iphone_app_box .inner img{
	 position:relative; margin:0px 0px -1px 0px; padding:0px; text-align: center; border:0px;
}

.google_search_form {
	position: absolute;
	left: 13px;
	top: 103px;
	text-align: center;
	width: 180px;
	height: 33px;
	margin: 0px 0px 15px 0px;
	border: 0px;
}

/* .google_search_form .inner { */
/* 	position: relative; */
/* 	top: 6px; */
/* 	height: 10px; */
/* } */

.google_search_form form {
	height: 10px;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.google_search_form form label {
	float: right;
	color: #777;
	position: absolute;
	z-index: 5;
	right: 7px;
	top: 3px;
}

.google_search_form .text {
	color: inherit;
}

.google_search_form #google-search {
	width: 130px;
	margin: 0px;
	position: absolute;
	right: 5px;
	height: 18px;
box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34);
}

.google_search_form .submit {
cursor: pointer;
position: absolute;
left: 2px;
width: 37px;
font-size: 10px;
height: 22px;
border: 0px;
margin: 0px;
white-space: normal;
padding: 0;
line-height: 8px;
border: solid 1px rgb(136, 139, 143);
background-color: rgb(221, 221, 221);
box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34);
}

/* .facebook_top_like_hasAuthor{ */
/* 	position:absolute; */
/* 	left: 30px; */
/* } */
.facebook_top_like_noAuthor{
	position: relative;
    left: inherit; 
	padding: 0; 
	margin: 10px 0 0 0;
    display: block;
	z-index: 100;
}
.facebook_top_like_noAuthor_2{
	position: relative; height: 15px;
}
.hint{
	display:none;
/* 	position: absolute; */
position: fixed;
  width: 280px;
  padding: 10px;
  background: #eeeeee;
  color: #000000;
  border: 1px solid #1a1a1a;
  font-size: 90%;
}
.required{
    font-weight: bold;
}

.fancybox-title-float{
	direction: ltr;
}
#fancybox-title-float-main{
	direction: rtl;
}
.fancy-box-share{
	float: left;
}

.fancybox img {
border: solid 2px white;
}

.fancybox img:hover {
border: solid 2px #DDD;
}

.fancybox{
cursor: pointer;
/* cursor: -moz-zoom-in; */
/* cursor: -webkit-zoom-in; */
}

#addthisBox{
	width: 500px;
	direction:ltr;
}
/* #share1{ */
/* 	margin-bottom: 10px !important; */
/* } */
.facebook-share{
	float: left;
}
.addthis_button_facebook_like{
	position: absolute;
	right: 0;
}

.message-container{
	overflow: hidden;
}
.message-container .inner{
	overflow: hidden;
}

.message-container li .item-title a{
	font-weight: bold;
	border: none !important;
}
.message-container li{
	list-style-image: url("../images/message-li.png");
	text-align: right;
	float: right;
/* 	clear: both; */
}
.message-container .titles-line{
	text-align: center;
}
.message-container .titles-line a{
	border: none !important;
}
.message-container .titles-line .title-cell{
	position:relative;
	float: right;
	font-size: 19px;
	width: 80px;
	padding-top: 5px;
	height: 20px;
}
.message-container .titles-line .title{
	position:relative;
	font-size: 25px;
	font-weight: bold;
	float: right;
	width: 80px;
	height: 100%;
	padding-top: inherit;
}
.message-container .all-white{
	background-color: #F7F3EF;
}
.message-container .partly-white-right-front{
	background-color: #F7F3EF;
	-webkit-border-radius: 0 0 0 10px;
	-moz-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
	behavior: url(/CMS/templates/PIE.htc);
}
.message-container .partly-white-right-back{
	background-color: #DBDEE5;
}
.message-container .middle-front{
	background-color: #DBDEE5;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/CMS/templates/PIE.htc);
}
.message-container .middle-back{
	background-color: #F7F3EF;
}
.message-container .partly-white-left-front{
	background-color: #F7F3EF;
	
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	behavior: url(/CMS/templates/PIE.htc);
}
.message-container .partly-white-left-back{
	background-color: #DBDEE5;
}
.message-container .titles-line .title-cell .front{
	position:absolute;
	width: 100%;
	height: 100%;
}
.message-container .titles-line .title-cell .back{
	position:absolute;
	width: 100%;
	height: 100%;
}
.message-container .titles-line .empty .front{
	position:absolute;
	width: 100%;
	height: 25px;
}
.message-container .titles-line .empty .back{
	position:absolute;
	width: 100%;
	height: 25px;
}
.message-container .item .item-title{
	font-weight: bold;
}
.message-container .link{
	font-weight: bold;
}
.message-container .link:hover{
	cursor: pointer;
}
.message-container .read-more a{
	font-weight: bold;
	border: none !important;
}
.message-container .titles-line{
	height: 30px;
}
.message-container .inner {
border-color: #DBDEE5;
border-style: solid;
border-width: 9px;
padding: 10px;
padding-right: 20px;
margin-top: 0;
}
.message-container .full-description{
	display:none;
}

.jobs{
	margin-top: 10px;
}
.jobs .titles-line .volunteer-title .front{
	position:absolute;
	width: 80px;
	height: 25px;
}
.jobs .titles-line .volunteer-title .back{
	position:absolute;
	width: 80px;
	height: 25px;
}
.jobs .titles-line .employee-title .front{
	position:absolute;
	width: 80px;
	height: 25px;
}
.jobs .titles-line .employee-title .back{
	position:absolute;
	width: 80px;
	height: 25px;
}
.jobs .employee-list{
	display:none;
}



.events{
	margin-top: 13px;
}
.events .titles-line .title{
	width: 129px;
}
.events .titles-line .empty
{
	width: 20px;
}
.events add-event-title{
	float: right;
}
.events .titles-line .add-event-title{
	width: 110px;
}

.contribute .titles-line .title{
	width: 142px;
	margin-right: 10px;
}
.contribute .titles-line .sub-title{
	width: 103px;
}
.contribute .titles-line{
	background-color: #DBDEE5;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/CMS/templates/PIE.htc);
}
.contribute .inner{
	border-top-width: 2px;
}

.report .inner{
	border-top-width: 2px;
}
.report{
	margin-top: 13px;
}
.report .titles-line .title{
	width: 89px;
	margin-right: 10px;
}
.report .titles-line .sub-title{
	width: 50px;
}
.report .titles-line{
	background-color: #DBDEE5;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/CMS/templates/PIE.htc);
}
.page-messages #facebook_top_like{
top: 87px !important;
}

#facebook_bottom_like{
	position: relative;
/* 	right: -434px; */
/* 	top: -2px; */
}

.page-messages .message-menu{
	font-size: 16px;
    margin-right: 13px;
    margin-top: -13px;
    padding-bottom: 6px;
}
.page-messages .message-menu a{
	border:none !important;
}
.page-messages .message-menu .item, .page-messages .message-menu .divider{
	margin-left: 5px;
}

.pointer:hover{
	cursor:pointer;	
}

.main-rounded-title-box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/CMS/templates/PIE.htc);
	overflow: hidden;
	margin: 0;
	background-color: #DBDEE5;
	padding-right: 20px;
	font-size: 19px;
	margin-bottom: 29px;
}
.main-rounded-title-box h1{
	margin: 13px;
}
.addthis_button_facebook_like{
	position: absolute;
	right: -3px;
	width: 344px !important;
}
.addthis_button_facebook_like .fb_edge_widget_with_comment span{
	width: 344px !important;
}


.magazine .left{
	text-align:left;
}
.magazine .text-area{
	width: 358px;
	height: 141px;
	padding-right: 16px;
	padding-top: 4px;
	font-size: 14px;
	vertical-align: top;
	color: black;
}
/* .magazine .text-area a{ */
/* 	border-bottom: 1px dotted; */
/* } */
.magazine .text-area a{
	text-decoration:underline;
}
.magazine .image-area{
	width: 201px;
	text-align: center;
	vertical-align: middle;
}
.magazine .image-area img{
	max-width: 199px;
	max-height: 231px;
	text-align: center;
}
.magazine .odd{
	background-color: #ebe7e8;
}
.magazine .even{
	background-color: #edf1ed;
}
.magazine h2{
	font-size: 19px;
	margin: 0;
}
.magazine h3{
	font-size: 19px;
	color: #34555a;
	margin-top: 2px;
	margin-bottom: 2px;
}
.magazine table{
	border-collapse: collapse;
	margin-top: 35px;
	margin-right: 5px;
}
.magazine td{
	border-bottom: 4px solid white;
}
.magazine .main_article{
	color: #7e616d
}
.magazine .main_article .author-part{
	font-size: 0.8em;
}
.magazine .background-image{
	position: absolute;
}
.magazine .background-image img{
	width: 578px;
	height: 118px;
}
.magazine .blue{
	color: #34555a;
}
.bottom-recommended{
	height: 236px;
	margin-bottom: 15px;
}
.bottom-recommended .bottom-recommended-item-0{
	background-color: #e8f0d4;
	margin-left: 16px;
}
.bottom-recommended .bottom-recommended-item-1{
	background-color: #ecf0f7;
/* 	margin-left: 16px; */
}
.bottom-recommended .bottom-recommended-item-2{
	background-color: #e8e6ec;
}
.bottom-recommended .bottom-recommended-item{
	width: 293px;

	height: 100%;
	text-align: center;
	
	float: right;
	overflow: hidden;
}
.bottom-recommended .bottom-recommended-item .title{
	font-size: 17px;
	padding-top: 12px;
}
.bottom-recommended .bottom-recommended-item .description{
	text-align: right;
	padding: 5px;
	/*width: 232px;*/
	height: 65px;
}
.bottom-recommended .bottom-recommended-item-0 .description,
.bottom-recommended .bottom-recommended-item-0 a,
.bottom-recommended .bottom-recommended-item-0 a:visited{
	color: #6e8a56 !important;
}
.bottom-recommended .bottom-recommended-item-1 .description,
.bottom-recommended .bottom-recommended-item-1 a,
.bottom-recommended .bottom-recommended-item-1 a:visited{
	color: #677788 !important;
}
.bottom-recommended .bottom-recommended-item-2 .description,
.bottom-recommended .bottom-recommended-item-2 a,
.bottom-recommended .bottom-recommended-item-2 a:visited{
	color: #637480 !important;
}
.bottom-recommended .bottom-recommended-item .image{
/* 	width: 174px; */
	width: 204px;
	height: 108px;
	overflow: hidden;
	border: 1px solid white;
/* 	margin-right: 15px; */
	margin-top: 15px;
	background-color: black;
	margin-left: auto;
	margin-right: auto;
}
.bottom-recommended .bottom-recommended-item .image img{
	height: 108px;
}

#___gcse_0 {
	position: absolute;
	/* 				left: 18px; */
	/* 				top: 100px; */
	left: 18px;
	top: 127px;
}

.google-api-form-english #___gcse_0 {
	right: 18px;
	left: inherit;
}

.gsc-webResult:after {
	clear: inherit !important;
}

.cse .gsc-control-cse:after,.gsc-control-cse:after {
	clear: inherit !important;
}

.gsc-resultsHeader {
	clear: inherit !important;
}

.gsc-control-cse {
	background-color: transparent !important;
	border: none !important;
}

.gsc-webResult.gsc-result,.gsc-results .gsc-imageResult {
	background-color: transparent !important;
	border: none !important;
}

.cse .gsc-control-cse,.gsc-control-cse {
	padding: 0 !important;
}

form.gsc-search-box {
	width: 236px !important;
}

.gsc-search-box,gsc-input {
	top: -4px !important;
	margin-top: -3px !important;
	padding: 2px !important;
	height: 15px !important;
	border: none !important;
}

.gsc-input-box {
	box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34) !important;
	width: 179px !important;
	background: rgba(255, 255, 255, 0.4) !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2
{
	padding: 6px 11px !important;
}

input.gsc-search-button,input.gsc-search-button:hover,input.gsc-search-button:focus
{
	border: none !important;
	box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34) !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-top: 2px !important;
	background: transparent !important;
	color: #777;
}

.gsc-search-box-tools .gsc-search-box .gsc-input input {
	background-position: -2px !important
}

.gsc-input-box .gsib_a {
	padding-top: 0 !important;
	padding-right: 4px !important;
}

.gsc-adBlock {
	display: none !important;
}

figure {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-top: 5px;
	outline: none !important;
}
.caption figcaption{
	background-color: #D8D9EB;
	color: #3F519D;
	margin: 0;
	font-size: 13px !important;
	line-height: 14px;
	text-align: right;
	outline: none !important;
	margin-top: -5px;

	width: 100%;
	padding: 3px 0 3px 0;
}
.link-around-image-with-caption{
	border:none;
}

.widget_animals_image_gallery_horizontal{
    right: 0 !important;
    margin: 0 auto !important;
}


.top-donation-button {
	position: absolute;
	z-index: 10000;
	direction: rtl;
	margin-left: 23px;
	top: 83px;
}

.top-donation-button .fa {
	top: 1px;
	position: relative;
	padding: 0 2px;
	right: 1px;
}

.top-donation-button a, .top-donation-button a:visited {
	direction: ltr;
	font-family: 'Assistant', sans-serif;
	display: block;
	width: 99px;
	height: 28px;
	border: 0px solid red;
	background: rgba(55, 95, 137, 0.8);
	color: white !important;
	font-size: 20px;
	line-height: 27px;
	vertical-align: middle;
	text-align: center;
	border-radius: 6px;
}

.top-donation-button-outer {
	direction: ltr;
}


.accesible_contrast .top-donation-button a,.accesible_contrast .top-donation-button a:visited
	{
	color: #0000EE !important;
}
a.accesible_contrast img{
	border-bottom: 1px dotted #0000EE;
}
.accesible_contrast, 
#footer .horizontal-links .item a.accesible_contrast, 
#footer .horizontal-links .item a.accesible_contrast:visited,
.front-helpUsBox .front-link-banner .text a.accesible_contrast, .front-helpUsBox .front-link-banner .text a.accesible_contrast:visited,
.rounded-title-box.accesible_contrast{
	color: black !important;
	background-color: white !important;
	background-image: none !important;
}
#topElements.accesible_contrast{
	background-color: #bac2c4 !important;
}
#topImageAndForm .logo.accesible_contrast, 
#topImageAndForm .logo.accesible_contrast a, 
#topImageAndForm .logo.accesible_contrast a img,
.blogsLine.accesible_contrast, .blogsLine .item.accesible_contrast,
.blogsLine .item a.accesible_contrast,
.blogsLine .item a img.accesible_contrast,
.blogsLine .item .inner.accesible_contrast
{
	background-color: transparent !important;
}
#footer.accesible_contrast{
	background-color: #b9c2c4 !important;
}

.darkBG.accesible_contrast,
.accesible_contrast form.gsc-search-box.logo, 
.accesible_contrast .gsc-search-box, 
.accesible_contrast #___gcse_0, 
.accesible_contrast table.gsc-search-box tbody,
.accesible_contrast table.gsc-search-box tr,
.accesible_contrast table.gsc-search-box td,
.accesible_contrast .gsc-search-box-tools .gsc-search-box .gsc-input input{
	background-color: transparent !important;
	color: black !important;
}
.accesible_contrast .gsc-input-box{
    background-color: white !important;
}

a.accesible_contrast, a.accesible_contrast:visited{
	text-decoration: underline !important;
	color: #0000EE !important;
}
.cover_all.accesible_contrast{
	display:none;
}
#like_box.accesible_contrast,#like_box_faces.accesible_contrast{
	display:none;
}
.widget_animals_image_gallery_banners .gallery-banner a.accesible_contrast, .widget_animals_image_gallery_banners .gallery-banner a.accesible_contrast:visited{
	color: black !important;
}
.widget_animals_image_gallery_horizontal.accesible_contrast{
	height: 385px !important;
}
.widget_animals_image_gallery_horizontal .navigator.accesible_contrast{
	display:none;
}
.widget_animals_image_gallery_horizontal .inner.accesible_contrast,
.widget_animals_image_gallery_horizontal.accesible_contrast,
.widget_animals_image_gallery_horizontal .right-button.accesible_contrast,
.widget_animals_image_gallery_horizontal .right-button img.accesible_contrast,
.widget_animals_image_gallery_horizontal .left-button.accesible_contrast,
.widget_animals_image_gallery_horizontal .left-button img.accesible_contrast{
    background-color: rgba(0, 0, 0, 0.4) !important;
}
.widget_animals_image_gallery_horizontal .image.accesible_contrast{
    background-color: black !important;
}
.accesible_contrast input.gsc-search-button{
	background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed)) !important;
    background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed) !important;
    background-image: -moz-linear-gradient(top,#4d90fe,#4787ed) !important;
    background-image: -ms-linear-gradient(top,#4d90fe,#4787ed) !important;
    background-image: -o-linear-gradient(top,#4d90fe,#4787ed) !important;
    background-image: linear-gradient(top,#4d90fe,#4787ed) !important;
}
#aroundForm .form-control-text-input.accesible_contrast, #aroundForm .form-control-email-input.accesible_contrast{
	border: 1px solid black !important;
}
/* .gsc-input-box .accessible_label{ */
/*     display: none; */
/* } */
.accessibility_panel{
	position: fixed;
	font-size: 20px;
    padding: 10px;
    border: 2px solid black;
    border-right: none;
    border-radius: 10px 0 0 10px;
    cursor: pointer;
    top: 5px;
    z-index: 9;
    background-color: white;

}
.accessible_label{
	clear: both;
	padding:5px;
}
